## libqglviewer 2.3.17

=== debian/changelog ===
libqglviewer (2.3.17-2) unstable; urgency=low

  * [0082c8f] Minor update in control.
  * [e2912bf] Remove comments in debian/watch.
  * [b1ecc98] Add descriptions to patches.
  * [49aaf7c] Clean in debian/rules.

 -- Anton Gladky <gladk@debian.org>  Tue, 07 May 2013 21:40:37 +0200

libqglviewer (2.3.17-1) experimental; urgency=low

  [ Artur R. Czechowski ]
  * New upstream release:
    + uses CONFIG += no_keywords so that the library can be used with Boost
      (LP: #414975) (Closes: #697660)
  * Using upstream name convention: libQGLViewer instead of libqglviewer
  * Don't build Qt3 version anymore
  * Drop no longer needed patches:
    + 01qt3-qt4
    + 04glu-include
    + 99compile-examples
  * Convert to 3.0 (quilt) format
    + remove dpatch from Build-Deps and all calls from debian/rules
    + update patches in debian/patches
    + replace debian/00list with debian/series
    + remove README.source
    + rename remaining patches - remove NN prefix
  * Pass multiarch related LIB_DIR to qmake in debian/rules
  * Lintian cleanup:
    + fix descriptions
    + libqglviewer-qt4-2 depends on ${misc:Depends}
    + build-arch and build-indep provided in debian/rules
  * Update Standards-Version to 3.9.3
    + sort Breaks/Replaces/Provides dependencies for transition
  * Remove transition related stuff. The dev package is libqglviewer-dev,
    the shared library package is libqglviewer2.
  * Headers moved from libqglviewer-dev-common to libqglviewer-dev
  * Documentation moved from libqglviewer-dev-common to new libqglviewer-doc
  * Remove debian/README.Multiflavour and other qt3 related artifacts from
    debian/
  * README.Debian cleanup
    + Merge all *.README.Debian into one file - the content is the same
    + Corrected upstream name in README.Debian
    + Updated URL of homepage
  * Provide upstreams GPL_EXCEPTION file, mention it in copyright one.
  * Tighten shlibs dependencies, as upstream confirmed no ABI compatibility
    is assured between even minor releases
  * Hardening the binaries
    + build depends on dpkg-dev > 1.16.1~
    + use dpkg-buildflags
    + pass build flags to qmake
    + don't remove -g option in qmake - new patch: compile-with--g-option
    + add lintian overrides for false positive hardening-no-stackprotector
      warning, see #673112

  [ Anton Gladky ]
  * [4b87fd4] Use compat-level 9.
  * [2a3db76] Clean in rules-file.
  * [51c8386] Use override_dh commands.
  * [b79d40d] Use DEP-5 for copyright-file. 
              Remove adding exception in each package.
  * [934a9b8] Remove compile-with--g-option patch. The -g options is transmitted
              with other CFLAGS in debian/rules.
  * [173c034] Remove olsolete DM-Upload-Allowed flag.
  * [e694744] Change maintainership to Debian-Science Team. (Closes: #688520)
  * [f0627f1] Remove symlink of copyright-file during upgrade. (Closes: #691441)
  * [f79e4f8] Properly remove old binaries.
  * [1a200fe] Bumped Standards-Version: 3.9.4. No changes.

 -- Anton Gladky <gladk@debian.org>  Fri, 25 Jan 2013 23:07:30 +0100

libqglviewer (2.3.4-4.1) unstable; urgency=low

  * Non-maintainer upload. (Closes: #662702)

  [ Daniel T Chen ]
  * debian/rules: Use Qt4 multiarch lib path. Fixes FTBFS.

  [ Felix Geyer ]
  * Add 04glu-include.dpatch to fix FTBFS with Qt 4.8.
  * Add 05glu-link.dpatch to make libqglviewer-qt4 link against libGLU.
  * Add Pre-Depends: ${misc:Pre-Depends} to libqglviewer-qt4-2.
  * Mark libqglviewer-qt4-2 as Multi-Arch: same.

 -- Scott Kitterman <scott@kitterman.com>  Mon, 14 May 2012 01:53:58 -0400

libqglviewer (2.3.4-4) unstable; urgency=high

  * reupload with high urgency

 -- Artur R. Czechowski <arturcz@hell.pl>  Wed, 08 Dec 2010 20:42:00 +0000

libqglviewer (2.3.4-3) unstable; urgency=low

  * only typo fixes, urgency high
  * fixed typo in description of libqglviewer-qt4-dev (Closes: #584182)
  * fixed typo in description of libqglviewer-dev (Closes: #605885)

 -- Artur R. Czechowski <arturcz@hell.pl>  Wed, 08 Dec 2010 19:11:33 +0000

libqglviewer (2.3.4-2) unstable; urgency=low

  * dummy packages libqglviewer-dev and libqglviewer2 have a Priority: extra
    now
  * remove symlinks /usr/include/qglviewer-qt[34] pointing
    to /usr/include/QGLViewer, no package shall use them
  * README.Multiflavour is updated
  * fixes for following problems spotted by Joahim Reichel:
    + to avoid dangling transition symlinks when upstream version is changed
      version is taken from dpkg-parsechangelog now instead of hardcoded string
    + new patch: 03only-headers-in-include-dir.dpatch - do not install files
      other than headers in include directory
    + make sure that Qt4 is used to compile examples, if not - error message
      is thrown
  * Adding Depends: ${misc:Depends} to quiet the lintian

 -- Artur R. Czechowski <arturcz@hell.pl>  Sat, 02 Jan 2010 19:39:31 +0000

libqglviewer (2.3.4-1) unstable; urgency=low

  * new upstream release
  * update debhelper compat version to 7, updated dependecy
    + remove superfluous debian/*.install files.
    + replace dh_clean -k with dh_prep
  * update standard version to 3.8.3 (no changes required)
  * examples are now compilable using libqglviewer-qt4-dev,
    new patch: 99compile-examples.dpatch (Closes: #534495)
  * plugin for qt-designer, both for Qt3 and Qt4 version
    (updated 01qt3-qt4.dpatch), available in -dev packages

 -- Artur R. Czechowski <arturcz@hell.pl>  Mon, 02 Nov 2009 21:38:20 +0000

libqglviewer (2.3.1-4) experimental; urgency=low

  * some improvements about mutliflavour transition stuff
  * multiflavour and transition details are described in
    README.Multiflavour
  * dev packages contains only .so and .a files
  * new package: libqglviewer-dev-common introduced, contains headers
    and documentation
  * due to above includes are in sane location again, however it does
    not fully fixes the bug it's all what can be done at the moment,
    (Closes: #522659)

