=== debian/control ===
Source: libqglviewer
Section: libs
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Artur R. Czechowski <arturcz@hell.pl>, Anton Gladky <gladk@debian.org>
Homepage: http://www.libqglviewer.com/
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), libqt4-dev (>= 4:4.8.0~), 
 libqt4-opengl-dev (>= 4:4.8.0~)
Vcs-Git: git://git.debian.org/git/debian-science/packages/libqglviewer.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/libqglviewer.git

Package: libqglviewer-dev
Section: libdevel
Architecture: any
Depends: libqglviewer2 (= ${binary:Version}), libqt4-dev, libx11-dev, libxext-dev,
 libxmu-dev, libgl1-mesa-dev | libgl-dev, libqt4-opengl-dev, ${shlibs:Depends}, 
 ${misc:Depends}
Replaces: libqglviewer-dev-common (<< 2.3.17~), libqglviewer-qt3-dev (<< 2.3.17~), libqglviewer-qt4-dev (<< 2.3.17~)
Breaks: libqglviewer-dev-common (<< 2.3.17~), libqglviewer-qt3-dev (<< 2.3.17~), libqglviewer-qt4-dev (<< 2.3.17~)
Recommends: libqglviewer-doc
Description: OpenGL 3D viewer library based on Qt4 - development files
 libqglviewer (also known as libQGLViewer) is a free C++ library based on Qt
 that enables the quick creation of OpenGL 3D viewers. It features a powerful
 camera trackball and simple applications simply require an implementation of
 the draw() function. It is a tool of choice for OpenGL beginners and
 assignements. It provides screenshot saving, mouse manipulated frames, stereo
 display, interpolated keyFrames, object selection, and much more. It is fully
 customizable and easy to extend to create complex applications, with a
 possible Qt GUI.
 .
 This package contains the files needed to develop and compile programs
 using QGLViewer linked with Qt version 4.

Package: libqglviewer2
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libqglviewer-qt4-2 (<< 2.3.17~), libqglviewer-qt3-2 (<< 2.3.17~)
Breaks: libqglviewer-qt4-2 (<< 2.3.17~), libqglviewer-qt3-2 (<< 2.3.17~)
Description: OpenGL 3D viewer library based on Qt - runtime library
 libqglviewer (also known as libQGLViewer) is a free C++ library based on Qt
 that enables the quick creation of OpenGL 3D viewers. It features a powerful
 camera trackball and simple applications simply require an implementation of
 the draw() function. It is a tool of choice for OpenGL beginners and
 assignements. It provides screenshot saving, mouse manipulated frames, stereo
 display, interpolated keyFrames, object selection, and much more. It is fully
 customizable and easy to extend to create complex applications, with a
 possible Qt GUI.
 .
 This package contains the shared library needed to run programs using
 QGLViewer. This package contains QGLViewer linked with Qt version 4.

Package: libqglviewer-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Conflicts: libqglviewer-dev (<< 2.3.15), libqglviewer-dev-common
Description: OpenGL 3D viewer library - header files and documentation
 libqglviewer (also known as libQGLViewer) is a free C++ library based on Qt
 that enables the quick creation of OpenGL 3D viewers. It features a powerful
 camera trackball and simple applications simply require an implementation of
 the draw() function. It is a tool of choice for OpenGL beginners and
 assignements. It provides screenshot saving, mouse manipulated frames, stereo
 display, interpolated keyFrames, object selection, and much more. It is fully
 customizable and easy to extend to create complex applications, with a
 possible Qt GUI.
 .
 This package contains documentation and examples.
