## libqglviewer 2.4.0

=== debian/changelog ===
libqglviewer (2.4.0-1) unstable; urgency=low

  * [1bf1ca4] Remove Artur from uploaders.
  * [c81b1f0] Imported Upstream version 2.4.0
  * [26c8367] Remove old patches.
  * [4d91989] Remove NEWS file.
  * [e2b0605] Use canonical VCS-field.
  * [d6e9d00] Use packaged jquery instead of embedded.
  * [1ad26fd] Clean and simplify debian/rules. (Closes: #724108)

 -- Anton Gladky <gladk@debian.org>  Sun, 06 Oct 2013 21:16:26 +0200
