=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Artur R. Czechowski <arturcz@hell.pl>, Anton Gladky <gladk@debian.org>
+Uploaders: Anton Gladky <gladk@debian.org>
 Homepage: http://www.libqglviewer.com/
 Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 9), libqt4-dev (>= 4:4.8.0~), 
  libqt4-opengl-dev (>= 4:4.8.0~)
-Vcs-Git: git://git.debian.org/git/debian-science/packages/libqglviewer.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/libqglviewer.git
+Vcs-Git: git://anonscm.debian.org/gitweb/?p=debian-science/packages/libqglviewer.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/libqglviewer.git
 
 Package: libqglviewer-dev
 Section: libdevel
@@ -55,7 +55,7 @@
 Package: libqglviewer-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, libjs-jquery
 Conflicts: libqglviewer-dev (<< 2.3.15), libqglviewer-dev-common
 Description: OpenGL 3D viewer library - header files and documentation
  libqglviewer (also known as libQGLViewer) is a free C++ library based on Qt
