=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --sourcedirectory=$(CURDIR)/QGLViewer

override_dh_auto_configure:
	dh_auto_configure -- LIB_DIR=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install:
	dh_auto_install
	find . -name '*.vcproj' -print0 | xargs -0 rm -f
