## libqglviewer 2.5.0%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 	dh_auto_configure -- LIB_DIR=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 override_dh_auto_install:
+	find . -name '*.vcproj' -print0 | xargs -0 rm -f
+	# now apply privacy cleanning rules
+	find $(CURDIR)/doc/ \
+			 -type f -and -name '*.html' -and -not -empty -print0 \
+			 | xargs -r -0 -n 1 sed -i '/script t/,/script>/d'
 	dh_auto_install
-	find . -name '*.vcproj' -print0 | xargs -0 rm -f
-
