## libqglviewer 2.5.0+dfsg

=== debian/changelog ===
libqglviewer (2.5.0+dfsg-1) unstable; urgency=medium

  * [ce7c0ab] Add script to remove non-free files. (Closes: #736956)
  * [3502738] Imported Upstream version 2.5.0+dfsg

 -- Anton Gladky <gladk@debian.org>  Tue, 04 Feb 2014 19:48:59 +0100

libqglviewer (2.5.0-1) unstable; urgency=medium

  * [f80a053] Imported Upstream version 2.5.0
  * [c07abbe] Use wrap-and-sort.
  * [89d8250] Remove google adsense-scripts.
  * [4224be5] Set Standards-Versions: 3.9.5. No changes.

 -- Anton Gladky <gladk@debian.org>  Sat, 28 Dec 2013 14:57:47 +0100
