=== debian/watch ===
version=2
http://www.libqglviewer.com/src/libQGLViewer-([0-9].*)\.tar\.gz	debian uupdate
