## libqglviewer 2.5.2+dfsg

=== debian/changelog ===
libqglviewer (2.5.2+dfsg-1) unstable; urgency=medium

  * [bbc42e6] Update copyright. Add Files-Excluded.
  * [10d0d29] Remove some not-needed files.
  * [9c04edf] Imported Upstream version 2.5.2+dfsg
  * [b8e8aee] Remove deprecated conflicts/replaces in control file.
  * [73ab38a] Add autotest.

 -- Anton Gladky <gladk@debian.org>  Tue, 06 May 2014 21:31:54 +0200

libqglviewer (2.5.1+dfsg-1) unstable; urgency=medium

  * [dfdaa3a] Imported Upstream version 2.5.1+dfsg

 -- Anton Gladky <gladk@debian.org>  Sat, 01 Mar 2014 15:11:16 +0100
