=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  libqt4-opengl-dev (>= 4:4.8.0~)
 Vcs-Git: git://anonscm.debian.org/gitweb/?p=debian-science/packages/libqglviewer.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/libqglviewer.git
+XS-Testsuite: autopkgtest
 
 Package: libqglviewer-dev
 Section: libdevel
@@ -26,14 +27,6 @@
  libxmu-dev,
  ${misc:Depends},
  ${shlibs:Depends}
-Replaces:
- libqglviewer-dev-common (<< 2.3.17~),
- libqglviewer-qt3-dev (<< 2.3.17~),
- libqglviewer-qt4-dev (<< 2.3.17~)
-Breaks:
- libqglviewer-dev-common (<< 2.3.17~),
- libqglviewer-qt3-dev (<< 2.3.17~),
- libqglviewer-qt4-dev (<< 2.3.17~)
 Recommends:
  libqglviewer-doc
 Description: OpenGL 3D viewer library based on Qt4 - development files
@@ -55,9 +48,6 @@
 Depends:
  libjs-jquery,
  ${misc:Depends}
-Conflicts:
- libqglviewer-dev (<< 2.3.15),
- libqglviewer-dev-common
 Description: OpenGL 3D viewer library - header files and documentation
  libqglviewer (also known as libQGLViewer) is a free C++ library based on Qt
  that enables the quick creation of OpenGL 3D viewers. It features a powerful
@@ -78,12 +68,6 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
-Replaces:
- libqglviewer-qt3-2 (<< 2.3.17~),
- libqglviewer-qt4-2 (<< 2.3.17~)
-Breaks:
- libqglviewer-qt3-2 (<< 2.3.17~),
- libqglviewer-qt4-2 (<< 2.3.17~)
 Description: OpenGL 3D viewer library based on Qt - runtime library
  libqglviewer (also known as libQGLViewer) is a free C++ library based on Qt
  that enables the quick creation of OpenGL 3D viewers. It features a powerful
