## libqglviewer 2.5.3+dfsg

=== debian/changelog ===
libqglviewer (2.5.3+dfsg-4) unstable; urgency=medium

  * [2a21535] Remove unnecessary dependency on dpkg. 
              It is provided by ${misc:Pre-Depends}.

 -- Anton Gladky <gladk@debian.org>  Sat, 17 Jan 2015 21:16:43 +0100

libqglviewer (2.5.3+dfsg-3) unstable; urgency=medium

  * [29d85d1] Add pre-depends for libqglviewer2 on dpkg (>= 1.17.14).
              Thanks to Jonathan Wiltshire <jmw@debian.org>.
              (Closes: #774866)

 -- Anton Gladky <gladk@debian.org>  Sat, 17 Jan 2015 12:04:46 +0100

libqglviewer (2.5.3+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * libqglviewer2.maintscript: Handle symlink to directory conversion.
    (Closes: #774866)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 15 Jan 2015 23:26:55 +0100

libqglviewer (2.5.3+dfsg-2) unstable; urgency=medium

  * [457d748] Add Breaks/Replaces for old binary libqglviewer-dev-common.
              (Closes: #768207)

 -- Anton Gladky <gladk@debian.org>  Thu, 06 Nov 2014 06:35:39 +0100

libqglviewer (2.5.3+dfsg-1) unstable; urgency=medium

  * [7cfcfbf] Imported Upstream version 2.5.3+dfsg

 -- Anton Gladky <gladk@debian.org>  Tue, 09 Sep 2014 17:57:04 +0200
