=== debian/control ===
--- 
+++ 
@@ -29,6 +29,10 @@
  ${shlibs:Depends}
 Recommends:
  libqglviewer-doc
+Replaces:
+ libqglviewer-dev-common (<< 2.3.17~)
+Breaks:
+ libqglviewer-dev-common (<< 2.3.17~)
 Description: OpenGL 3D viewer library based on Qt4 - development files
  libqglviewer (also known as libQGLViewer) is a free C++ library based on Qt
  that enables the quick creation of OpenGL 3D viewers. It features a powerful
