=== debian/watch ===
version=2
opts=dversionmangle=s/\.dfsg// \
http://www.libqglviewer.com/src/libQGLViewer-([0-9].*)\.tar\.gz	debian uupdate
