## libqglviewer 2.6.3+dfsg1

=== debian/changelog ===
libqglviewer (2.6.3+dfsg1-1) unstable; urgency=medium

  * [7ad92fc] Add -qt4 packages.
  * [3f0191e] Apply cme fix dpkg-control.
  * [dc9007d] Imported Upstream version 2.6.3+dfsg1

 -- Anton Gladky <gladk@debian.org>  Fri, 26 Jun 2015 19:01:21 +0200

libqglviewer (2.6.1+dfsg1-1) experimental; urgency=medium

  * [bf5e634] Migrate to Qt5.
  * [1752dbd] Update d/copyright.
  * [543dce6] Imported Upstream version 2.6.1+dfsg1
  * [e6c2a3c] Update autopkgtest.
  * [3267fd4] Set Standards-version: 3.9.6. No changes.

 -- Anton Gladky <gladk@debian.org>  Tue, 03 Mar 2015 00:22:05 +0100
