=== debian/control ===
--- 
+++ 
@@ -1,39 +1,34 @@
 Source: libqglviewer
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Anton Gladky <gladk@debian.org>
 Section: libs
+Testsuite: autopkgtest
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders:
- Anton Gladky <gladk@debian.org>
+Build-Depends: debhelper (>= 9),
+               qtbase5-dev,
+               qtbase5-dev-tools,
+               libqt5opengl5-dev,
+               libqt4-dev (>= 4:4.8.0~),
+               libqt4-opengl-dev (>= 4:4.8.0~)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/libqglviewer.git
+Vcs-Git: git://anonscm.debian.org/gitweb/?p=debian-science/packages/libqglviewer.git
 Homepage: http://www.libqglviewer.com/
-Standards-Version: 3.9.5
-Build-Depends:
- debhelper (>= 9),
- libqt4-dev (>= 4:4.8.0~),
- libqt4-opengl-dev (>= 4:4.8.0~)
-Vcs-Git: git://anonscm.debian.org/gitweb/?p=debian-science/packages/libqglviewer.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/libqglviewer.git
-XS-Testsuite: autopkgtest
 
 Package: libqglviewer-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Depends:
- libgl1-mesa-dev | libgl-dev,
- libqglviewer2 (= ${binary:Version}),
- libqt4-dev,
- libqt4-opengl-dev,
- libx11-dev,
- libxext-dev,
- libxmu-dev,
- ${misc:Depends},
- ${shlibs:Depends}
-Recommends:
- libqglviewer-doc
-Replaces:
- libqglviewer-dev-common (<< 2.3.17~)
-Breaks:
- libqglviewer-dev-common (<< 2.3.17~)
-Description: OpenGL 3D viewer library based on Qt4 - development files
+Depends: libgl1-mesa-dev | libgl-dev,
+         libqglviewer2 (= ${binary:Version}),
+         qtbase5-dev,
+         qtbase5-dev-tools,
+         libqt5opengl5-dev,
+         libx11-dev,
+         libxext-dev,
+         libxmu-dev,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: OpenGL 3D viewer library based on Qt5 - development files
  libqglviewer (also known as libQGLViewer) is a free C++ library based on Qt
  that enables the quick creation of OpenGL 3D viewers. It features a powerful
  camera trackball and simple applications simply require an implementation of
@@ -47,11 +42,10 @@
  using QGLViewer linked with Qt version 4.
 
 Package: libqglviewer-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends:
- libjs-jquery,
- ${misc:Depends}
+Depends: libjs-jquery,
+         ${misc:Depends}
 Description: OpenGL 3D viewer library - header files and documentation
  libqglviewer (also known as libQGLViewer) is a free C++ library based on Qt
  that enables the quick creation of OpenGL 3D viewers. It features a powerful
@@ -67,11 +61,28 @@
 Package: libqglviewer2
 Architecture: any
 Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Description: OpenGL 3D viewer library based on Qt - runtime library
+ libqglviewer (also known as libQGLViewer) is a free C++ library based on Qt
+ that enables the quick creation of OpenGL 3D viewers. It features a powerful
+ camera trackball and simple applications simply require an implementation of
+ the draw() function. It is a tool of choice for OpenGL beginners and
+ assignements. It provides screenshot saving, mouse manipulated frames, stereo
+ display, interpolated keyFrames, object selection, and much more. It is fully
+ customizable and easy to extend to create complex applications, with a
+ possible Qt GUI.
+ .
+ This package contains the shared library needed to run programs using
+ QGLViewer. This package contains QGLViewer linked with Qt version 5.
+
+Package: libqglviewer2-qt4
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: OpenGL 3D viewer library based on Qt - runtime library
  libqglviewer (also known as libQGLViewer) is a free C++ library based on Qt
  that enables the quick creation of OpenGL 3D viewers. It features a powerful
@@ -84,3 +95,29 @@
  .
  This package contains the shared library needed to run programs using
  QGLViewer. This package contains QGLViewer linked with Qt version 4.
+
+Package: libqglviewer-dev-qt4
+Architecture: any
+Section: libdevel
+Depends: libgl1-mesa-dev | libgl-dev,
+         libqglviewer2-qt4 (= ${binary:Version}),
+         libqt4-dev (>= 4:4.8.0~),
+         libqt4-opengl-dev (>= 4:4.8.0~),
+         libx11-dev,
+         libxext-dev,
+         libxmu-dev,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Conflicts: libqglviewer-dev
+Description: OpenGL 3D viewer library based on Qt4 - development files
+ libqglviewer (also known as libQGLViewer) is a free C++ library based on Qt
+ that enables the quick creation of OpenGL 3D viewers. It features a powerful
+ camera trackball and simple applications simply require an implementation of
+ the draw() function. It is a tool of choice for OpenGL beginners and
+ assignements. It provides screenshot saving, mouse manipulated frames, stereo
+ display, interpolated keyFrames, object selection, and much more. It is fully
+ customizable and easy to extend to create complex applications, with a
+ possible Qt GUI.
+ .
+ This package contains the files needed to develop and compile programs
+ using QGLViewer linked with Qt version 4.
