=== debian/tests/control ===
Tests: build1
Depends: libqglviewer-dev, build-essential, xvfb, xauth
