## libqglviewer 2.6.3+dfsg2

=== debian/changelog ===
libqglviewer (2.6.3+dfsg2-3) unstable; urgency=medium

  * [33880f7] One more fix in autopkgtest.

 -- Anton Gladky <gladk@debian.org>  Wed, 07 Sep 2016 23:27:52 +0200

libqglviewer (2.6.3+dfsg2-2) unstable; urgency=medium

  * [2ab5e87] Apply cme fix dpkg-control.
  * [229e47c] Update dependency for autopkgtest.

 -- Anton Gladky <gladk@debian.org>  Tue, 06 Sep 2016 20:10:29 +0200

libqglviewer (2.6.3+dfsg2-1) unstable; urgency=medium

  * [4d7bb78] Fix Breaks/Replaces constructions. (Closes: #824755)

 -- Anton Gladky <gladk@debian.org>  Fri, 20 May 2016 19:37:52 +0200

libqglviewer (2.6.3+dfsg2-1~exp1) experimental; urgency=medium

  * [c78aed7] Add -qt5 prefix to qt5-libs. (Closes: #817785)
  * [80044fc] Remove pregenerated js-files.
  * [a31f051] Imported Upstream version 2.6.3+dfsg2
  * [4fe1c2f] Apply cme fix dpkg-control.
  * [617d669] Add Breaks/Replaces, drop Conflicts.

 -- Anton Gladky <gladk@debian.org>  Mon, 09 May 2016 18:59:09 +0200
