=== debian/control ===
--- 
+++ 
@@ -8,18 +8,19 @@
                qtbase5-dev,
                qtbase5-dev-tools,
                libqt5opengl5-dev,
-               libqt4-dev (>= 4:4.8.0~),
-               libqt4-opengl-dev (>= 4:4.8.0~)
-Standards-Version: 3.9.6
+               libqt4-dev,
+               libqt4-opengl-dev
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/libqglviewer.git
-Vcs-Git: git://anonscm.debian.org/gitweb/?p=debian-science/packages/libqglviewer.git
+Vcs-Git: https://anonscm.debian.org/git/gitweb/?p=debian-science/packages/libqglviewer.git
 Homepage: http://www.libqglviewer.com/
 
-Package: libqglviewer-dev
+Package: libqglviewer-dev-qt5
 Architecture: any
 Section: libdevel
 Depends: libgl1-mesa-dev | libgl-dev,
-         libqglviewer2 (= ${binary:Version}),
+         libqglviewer2-qt5 (= ${binary:Version}),
+         libqglviewer-headers,
          qtbase5-dev,
          qtbase5-dev-tools,
          libqt5opengl5-dev,
@@ -46,7 +47,7 @@
 Section: doc
 Depends: libjs-jquery,
          ${misc:Depends}
-Description: OpenGL 3D viewer library - header files and documentation
+Description: OpenGL 3D viewer library - documentation and examples
  libqglviewer (also known as libQGLViewer) is a free C++ library based on Qt
  that enables the quick creation of OpenGL 3D viewers. It features a powerful
  camera trackball and simple applications simply require an implementation of
@@ -58,7 +59,7 @@
  .
  This package contains documentation and examples.
 
-Package: libqglviewer2
+Package: libqglviewer2-qt5
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -101,14 +102,14 @@
 Section: libdevel
 Depends: libgl1-mesa-dev | libgl-dev,
          libqglviewer2-qt4 (= ${binary:Version}),
-         libqt4-dev (>= 4:4.8.0~),
-         libqt4-opengl-dev (>= 4:4.8.0~),
+         libqglviewer-headers,
+         libqt4-dev,
+         libqt4-opengl-dev,
          libx11-dev,
          libxext-dev,
          libxmu-dev,
          ${misc:Depends},
          ${shlibs:Depends}
-Conflicts: libqglviewer-dev
 Description: OpenGL 3D viewer library based on Qt4 - development files
  libqglviewer (also known as libQGLViewer) is a free C++ library based on Qt
  that enables the quick creation of OpenGL 3D viewers. It features a powerful
@@ -121,3 +122,23 @@
  .
  This package contains the files needed to develop and compile programs
  using QGLViewer linked with Qt version 4.
+
+Package: libqglviewer-headers
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Breaks: libqglviewer-dev (<< 2.6.3+dfsg2-1),
+        libqglviewer-dev-qt4 (<< 2.6.3+dfsg2-1)
+Replaces: libqglviewer-dev (<< 2.6.3+dfsg2-1),
+          libqglviewer-dev-qt4 (<< 2.6.3+dfsg2-1)
+Description: OpenGL 3D viewer library - header files
+ libqglviewer (also known as libQGLViewer) is a free C++ library based on Qt
+ that enables the quick creation of OpenGL 3D viewers. It features a powerful
+ camera trackball and simple applications simply require an implementation of
+ the draw() function. It is a tool of choice for OpenGL beginners and
+ assignements. It provides screenshot saving, mouse manipulated frames, stereo
+ display, interpolated keyFrames, object selection, and much more. It is fully
+ customizable and easy to extend to create complex applications, with a
+ possible Qt GUI.
+ .
+ This package contains headers.
