=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	QT_SELECT=qt4 dh_auto_configure
 	cd QGLViewer ; $(MAKE) ; mv libQGLViewer-qt4* ../debian/qt4/ ; rm -rf .obj .moc *.prl Makefile ui_ImageInterface.h ui_VRenderInterface.h
 	rm debian/*.log
-	sed -i -- 's/TARGET = QGLViewer-qt4/TARGET = QGLViewer/g' QGLViewer/QGLViewer.pro
+	sed -i -- 's/TARGET = QGLViewer-qt4/TARGET = QGLViewer-qt5/g' QGLViewer/QGLViewer.pro
 	QT_SELECT=qt5 dh_auto_configure -- LIB_DIR=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 override_dh_auto_install:
@@ -24,3 +24,6 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf $(CURDIR)/debian/qt4
+	rm -rf $(CURDIR)/debian/qt5
+
+override_dh_auto_build:
