=== debian/tests/control ===
Tests: build1
Depends: libqglviewer-dev-qt5, build-essential, xvfb, xauth
