## libqglviewer 2.8.0%2Bdfsg1

=== debian/changelog ===
libqglviewer (2.8.0+dfsg1-3) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)
  * Re-enable reprotest and blhc checks

 -- Anton Gladky <gladk@debian.org>  Wed, 15 Oct 2025 22:35:12 +0200

libqglviewer (2.8.0+dfsg1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062595

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 17:06:30 +0000

libqglviewer (2.8.0+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * libqglviewer-headers, libqglviewer-doc are Multi-Arch:foreign

 -- Dima Kogan <dkogan@debian.org>  Fri, 17 Feb 2023 13:49:48 -0800

libqglviewer (2.8.0+dfsg1-1) unstable; urgency=medium

  * Upload into unstable.

 -- Anton Gladky <gladk@debian.org>  Sat, 05 Nov 2022 22:46:36 +0100

libqglviewer (2.8.0+dfsg1-1~exp1) experimental; urgency=medium

  * [da73ef9] New upstream version 2.8.0+dfsg1
  * [7e92d14] Remove more files from refManual

 -- Anton Gladky <gladk@debian.org>  Tue, 25 Oct 2022 00:36:32 +0200

libqglviewer (2.7.2+dfsg1-1~exp1) experimental; urgency=medium

  * [9c0342d] New upstream version 2.7.2+dfsg1
  * [55b50c1] Fix install

 -- Anton Gladky <gladk@debian.org>  Thu, 19 Aug 2021 21:28:45 +0200

libqglviewer (2.6.3+dfsg2-9) unstable; urgency=medium

  * Team upload.
  * [451900f] Also depend on libglu1-mesa-dev on armel and armhf.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 11 Jan 2021 10:26:54 +0100

libqglviewer (2.6.3+dfsg2-8) unstable; urgency=medium

  * Upload into unstable

 -- Anton Gladky <gladk@debian.org>  Sat, 09 Jan 2021 14:08:51 +0100

libqglviewer (2.6.3+dfsg2-8~exp2) experimental; urgency=medium

  * [ffa1d2f] Use libglu1-mesa-dev instead of libgl1-mesa-dev

 -- Anton Gladky <gladk@debian.org>  Sat, 09 Jan 2021 12:57:45 +0100

libqglviewer (2.6.3+dfsg2-8~exp1) experimental; urgency=medium

  * [8235782] Add libglu1-mesa-dev ad BD for [armel armhf]. (Closes: #894076)
  * [2804eb8] Update watch file format version to 4.

 -- Anton Gladky <gladk@debian.org>  Fri, 08 Jan 2021 20:22:50 +0100

libqglviewer (2.6.3+dfsg2-7) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * [4658700] Replace qt5-default with qtbase5-dev for running autopkgtests.
    (Closes: #973607)

  [ Anton Gladky ]
  * [17c550c] Add gitlab-ci.yml
  * [42a5a0d] Disable blhc and reprotest
  * [d518081] Fix for new qt5_5.15
  * [32b8f1b] Set debhelper-compat version in Build-Depends.
  * [06fea77] Update standards version to 4.5.0, no changes needed.
  * [e6a0c91] Use compat level 13
  * [75988ed] Update doc path install

 -- Anton Gladky <gladk@debian.org>  Tue, 03 Nov 2020 22:53:35 +0100

libqglviewer (2.6.3+dfsg2-6) unstable; urgency=medium

  * [e48c784] Add allow-stderr into d/tests/control

 -- Anton Gladky <gladk@debian.org>  Sat, 07 Sep 2019 08:57:54 +0200

libqglviewer (2.6.3+dfsg2-5) unstable; urgency=medium

  * [fe80694] Fix and extend autopkgtests
  * [9f70015] Drop unnecessary dh arguments: --parallel
  * [fa297c8] Set compat level 12

 -- Anton Gladky <gladk@debian.org>  Fri, 06 Sep 2019 22:49:35 +0200

libqglviewer (2.6.3+dfsg2-4) unstable; urgency=medium

  * [55c4405] Drop qt4-package. (Closes: #875036)
  * [07e74e3] Trim trailing whitespace.
  * [4b91c49] Use secure copyright file specification URI.
  * [106ea52] Remove unnecessary 'Testsuite: autopkgtest' header.
  * [c7a4752] Update VCS-URLs
  * [d67d700] Set standards-version 4.4.0
  * [0c1d64f] Fix typo in the d/control

 -- Anton Gladky <gladk@debian.org>  Thu, 05 Sep 2019 22:33:06 +0200
