## libqglviewer 2.8.0+dfsg1

=== debian/control ===
Source: libqglviewer
Standards-Version: 4.7.2
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Anton Gladky <gladk@debian.org>,
Section: libs
Priority: optional
Build-Depends:
 dpkg-dev (>= 1.22.5),
 debhelper-compat (= 13),
 libglu1-mesa-dev [armel armhf],
 libqt5opengl5-dev,
 qtbase5-dev,
 qtbase5-dev-tools,
Vcs-Browser: https://salsa.debian.org/science-team/libqglviewer
Vcs-Git: https://salsa.debian.org/science-team/libqglviewer.git
Homepage: https://gillesdebunne.github.io/libQGLViewer/

Package: libqglviewer-dev-qt5
Architecture: any
Section: libs
Depends:
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev [armel armhf],
 libqglviewer2-qt5t64 (= ${binary:Version}),
 libqglviewer-headers,
 libqt5opengl5-dev,
 libx11-dev,
 libxext-dev,
 libxmu-dev,
 qtbase5-dev,
 qtbase5-dev-tools,
 ${misc:Depends},
 ${shlibs:Depends},
Description: OpenGL 3D viewer library based on Qt5 - development files
 libqglviewer (also known as libQGLViewer) is a free C++ library based on Qt
 that enables the quick creation of OpenGL 3D viewers. It features a powerful
 camera trackball and simple applications simply require an implementation of
 the draw() function. It is a tool of choice for OpenGL beginners and
 assignments. It provides screenshot saving, mouse manipulated frames, stereo
 display, interpolated keyFrames, object selection, and much more. It is fully
 customizable and easy to extend to create complex applications, with a
 possible Qt GUI.
 .
 This package contains the files needed to develop and compile programs
 using QGLViewer linked with Qt version 4.

Package: libqglviewer-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 libjs-jquery,
 ${misc:Depends},
Description: OpenGL 3D viewer library - documentation and examples
 libqglviewer (also known as libQGLViewer) is a free C++ library based on Qt
 that enables the quick creation of OpenGL 3D viewers. It features a powerful
 camera trackball and simple applications simply require an implementation of
 the draw() function. It is a tool of choice for OpenGL beginners and
 assignments. It provides screenshot saving, mouse manipulated frames, stereo
 display, interpolated keyFrames, object selection, and much more. It is fully
 customizable and easy to extend to create complex applications, with a
 possible Qt GUI.
 .
 This package contains documentation and examples.

Package: libqglviewer2-qt5t64
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Breaks:
 libqglviewer2-qt5 (<< ${source:Version}),
Provides:
 ${t64:Provides},
Replaces:
 libqglviewer2-qt5,
Description: OpenGL 3D viewer library based on Qt - runtime library
 libqglviewer (also known as libQGLViewer) is a free C++ library based on Qt
 that enables the quick creation of OpenGL 3D viewers. It features a powerful
 camera trackball and simple applications simply require an implementation of
 the draw() function. It is a tool of choice for OpenGL beginners and
 assignments. It provides screenshot saving, mouse manipulated frames, stereo
 display, interpolated keyFrames, object selection, and much more. It is fully
 customizable and easy to extend to create complex applications, with a
 possible Qt GUI.
 .
 This package contains the shared library needed to run programs using
 QGLViewer. This package contains QGLViewer linked with Qt version 5.

Package: libqglviewer-headers
Architecture: all
Multi-Arch: foreign
Section: libdevel
Depends:
 ${misc:Depends},
Description: OpenGL 3D viewer library - header files
 libqglviewer (also known as libQGLViewer) is a free C++ library based on Qt
 that enables the quick creation of OpenGL 3D viewers. It features a powerful
 camera trackball and simple applications simply require an implementation of
 the draw() function. It is a tool of choice for OpenGL beginners and
 assignments. It provides screenshot saving, mouse manipulated frames, stereo
 display, interpolated keyFrames, object selection, and much more. It is fully
 customizable and easy to extend to create complex applications, with a
 possible Qt GUI.
 .
 This package contains headers.
