=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --sourcedirectory=$(CURDIR)/QGLViewer

override_dh_auto_configure:
	QT_SELECT=qt5 dh_auto_configure -- LIB_DIR=/usr/lib/$(DEB_HOST_MULTIARCH) \
		"QMAKE_CXXFLAGS+=$(CXXFLAGS)" \
		"QMAKE_CFLAGS+=$(CFLAGS)" \
		"QMAKE_LFLAGS+=$(LDFLAGS)"

override_dh_auto_install:
	find . -name '*.vcproj' -print0 | xargs -0 rm -f
	# now apply privacy cleanning rules
	find $(CURDIR)/doc/ \
			 -type f -and -name '*.html' -and -not -empty -print0 \
			 | xargs -r -0 -n 1 sed -i '/script t/,/script>/d'
	dh_auto_install
	sed -i 's/https\:\/\/spreadsheets\.google\.com//g' $(CURDIR)/debian/tmp/usr/share/doc/QGLViewer/commercial.html
	sed -i 's/http\:\/\/www\.libqglviewer\.com//g' $(CURDIR)/debian/tmp/usr/share/doc/QGLViewer/download_statistics.html
