=== debian/watch ===
version=5
opts=repacksuffix=+dfsg1,dversionmangle=s/\.dfsg//,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/libQGLViewer-$1\.tar\.gz/ \
  https://github.com/GillesDebunne/libQGLViewer/tags .*/v?(\d\S+)\.tar\.gz debian uupdate
